Subject: [apps-review] Reminder: request for review of draft-salowey-secsh-uri

From: SM <[email-masked]>
Date: Mon, 06 Dec 2010 13:50:53 -0800

Hi Joe,

I posted a message to the apps-review mailing list on November 29 [1] 
where the review of draft-salowey-secsh-uri was assigned to you.  I 
am resending the request in case it has been missed.  The review is 
due before December 16.

Best regards,
-sm

1. http://www.ietf.org/mail-archive/web/apps-review/current/msg00347.html